<?php
namespace ProVM\Integration;

use ProVM\Tests\Extension\AbstractIntegration;

class HomeTest extends AbstractIntegration
{
    public function testLoad(): void
    {
        $response = $this->client->get('/');
        $this->assertEquals(200, $response->getStatusCode());
        $this->assertStringContainsString('Incoviba', $response->getBody()->getContents());
    }
}